Subject: Segmentation fault with doom-emacs, NeoTree and Zoom

From: Andrea Cardaci <[email-masked]>
Date: Sun, 29 Apr 2018 12:56:47 +0200

Hello,

Someone filed a bug for my repo (https://github.com/cyrus-and/zoom/issues/20)
but I'm pretty sure it's a bug in Emacs. Unfortunately the steps to
reproduce it involve setting up `doom-emacs` which is quite cumbersome.

You can find all the details at the above link but in short using
`doom-emacs` with Zoom and NeoTree crashes Emacs with a segmentation fault.

I apologize for the low quality of this bug report, but I think that's
better than nothing.

Andrea